// Btn

.btn-red {
  background: $btn-primary_bg;
  border-radius: 0;
  line-height: 23px;
  font-family: $font-primary;
  font-weight: 500;
  font-size: 18px;
  color: $white-color;
  @media (max-width: $tablet-min) and(min-width:$mobile-min) {
    font-size: 16px;
    line-height: 21px;
  }

  &:hover {
    color: $white-color;
  }
}
.btn-border {
  border: 2px solid $btn-primary_bg;
  box-sizing: border-box;
  border-radius: 0;
  color: $btn-primary_bg;
  font-family: $font-primary;
  font-weight: 500;
  font-size: 18px;
  line-height: 23px;
  @media (max-width: $tablet-min) and(min-width:$mobile-min) {
    font-size: 16px;
    line-height: 21px;
  }
}

// Btn Card

.btn-card {
  width: 281px;
  text-align: center;
  padding: 15px 0;
  background-color: $btn-secondary_bg;
  @media (max-width: $mobile) {
    width: 260px;
  }
}
